/*  */

.spacerStack {
	height: 20.00px;
}

#spacerStackstacks_in_310 {
	height: 20.00px;
}

/*  */

/*  */

/*  */

/*  */

/*  */@media print {
	#spacerStackstacks_in_310 {
		display: none !important;
	}
}
#stacks_out_311 {
	width: 90%;
}
/* DropCapThing by RapidWeaver Central  */

#dropcapThingstacks_in_313 {
}

#stacks_in_313 .dropcapthing:first-of-type::first-letter {
	height: 0.7em;
	margin: 0px 1px 1px 0;
	padding: 0 0.1em 0 0;
	font-size: 64px;
	line-height: 60px;
		
	float: left;
	font-weight:normal;;
			
}

/*  */

.spacerStack {
	height: 20.00px;
}

#spacerStackstacks_in_332 {
	height: 20.00px;
}

/*  */

/*  */

/*  */

/*  */

/*  */@media print {
	#spacerStackstacks_in_332 {
		display: none !important;
	}
}/*  */

.spacerStack {
	height: 80.00px;
}

#spacerStackstacks_in_309 {
	height: 80.00px;
}

/*  */

/*  */

/*  */

/*  */

/*  */@media print {
	#spacerStackstacks_in_309 {
		display: none !important;
	}
}
#stacks_in_151 {
	display:inline-block; width:100%; line-height: 0.870000em;
}
